Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
incident를 만들지 않고 규칙에 설정된 채널로 테스트 알림을 보냅니다.
cURL
curl --request POST \ --url https://client-api.tryvox.co/v3/alert-rules/{alert_rule_id}/test-notification \ --header 'Authorization: Bearer <token>'
{ "results": [ { "channel": "<string>", "success": true, "recipient": "<string>", "status_code": 123, "error": "<string>" } ] }
조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.
Authorization: Bearer <token>
알림 규칙 ID입니다.
성공 응답
테스트 알림 채널별 결과를 모은 응답입니다.
각 알림 채널별 테스트 결과 목록입니다.
Show child attributes
Was this page helpful?